### Property

# St Widget:style

since: 14

#### Declaration

    property style: utf8 [ read, write ]

#### Description [src]

Inline style information for the actor as a ‘;’-separated list of CSS properties.

Type: | `gchar*`
Available since: | 14

Getter method | `st_widget_get_style()`
Setter method | `st_widget_set_style()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no